import ReactDOM from 'react-dom';
import {RecoilRoot} from 'recoil';
import App from './app';
import './stylesheet.css';
import {BrowserRouter} from 'react-router-dom';

ReactDOM.render(
    <RecoilRoot>
        <BrowserRouter>
            <App/>
        </BrowserRouter>
    </RecoilRoot>,
    document.getElementById('root')
)

